.hide{
	display:none!important;
}
#popup-video .popupContainer {
	width:800px;
	max-width: 100%;
}
body .b24-widget-button-inner-mask{
    height: 137px;
}
body .b24-widget-button-block{
	width: 120px;
	height: 120px;
}
body .b24-widget-button-inner-block{
	height: 120px;
}
.modal-error{
	color:#b00;
}
.headerCallback__btn:hover,.btnGetPresentation:hover,.feefbackFormCheckboxText a,.feefbackFormCheckboxText a:hover {
	color:#FFF;
}
.section_feedback .modal-error{
	color:#FFF;
	font-weight: bold;
}
#popup-3 .result-success,.section_feedback .result-success{
    max-width: 100%;
    color:#FFF;
}
.cardSliderNav__item.slick-current {
	border-color: transparent;
}
body .b24-widget-button-position-bottom-right{
	right: 18px;
    bottom: 100px;
}
.cardSliderNav__item.slick-current .cardSliderNav__image{
	border: 2px solid #FFF;
}
body .bx-livechat-help-user .bx-livechat-user-icon{
	width: 150px;
	height: 150px;
}
body .bx-livechat-help-user .bx-livechat-user{
	max-width: 150px;
}
.selectBlock select[name="sort"]{
	padding: 15px 30px 10px 20px;
    color: #1f1f23;
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid #1f1f23;
}
.block-favorite{
	width: 30px;
	height: 30px;
	background-image: url(/local/templates/main/css/../img/sprite.svg);
    background-repeat: no-repeat;
	background-position: -123px -117px;
    font-size: 11px;
    font-weight: 600;
}
.block-favorite:hover {
    background-position: -123px -150px;
}
.block-favorite:hover span a {
	color: #fff;
}
.block-favorite span a {
	text-decoration: none;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	transition: none;
}

.pageContent {
	padding-top: 1.5rem;
}

.homeSliderItemContainer {
	-webkit-box-shadow: inset 0 0 0 9999px rgba(52, 52, 58, 0.25);
    box-shadow: inset 0 0 0 9999px rgba(52, 52, 58, 0.25);
}
.homeSliderItem__title {
    text-shadow: 0 2px 14px rgba(52, 52, 58, 1);
}
.homeSliderItem__additionally {
	position: absolute;
	top: 0;
	right: 0;
display:none;
}
.textPage_section {
	padding: 65px 0;
}
@media only screen and (max-width: 768px) {
	.textPage_section {
		padding: 20px 0;
	}
	.qouteMainBlock p {
		font-size: 16px;
		margin: 0;
	}
}
.textPage_sevices,
.textPage_advantages {
	padding-bottom: 0;
}
.textPage_sevices .serviceSliderWrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.grayBg {
	background-color: #f5f5f9;
}
.headeredPage .container .container {
	padding: 0;
}
.highlight {
	color: #21967f;
}
.uppercase {
	text-transform: uppercase;
}
.bold {
	font-weight: bold;
}
.text-center {
	text-align: center;
}
.projectTypesItem__bg {
	box-shadow: inset 0 0 0 9999px rgba(36,36,40,.5);
}
.headerSubMenu {
	box-shadow: 0 10px 20px rgba(29, 29, 30, 0.05);
}
@media only screen and (max-width: 1700px) {
	.headerSubMenu__link {
		font-size: 14px;
	    padding: 9px 30px;
	}
}
@media only screen and (max-width: 1500px) {
	.headerSubMenu__link {
		font-size: 13px;
		padding: 9px 30px;
	}
}
@media only screen and (max-width: 768px) {
	.textPage_advantages .advantageCards {
		display: none;
	}
	.col-xs-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}


.bannerSliderWrap{
	margin-top: 65px;
}

@media only screen and (min-width: 990px){
	.bannerSliderItem__info {
		padding-left: 40px;
	}
}
@media only screen and (max-width: 989px){
	.bannerSliderWrap{
		margin-top: 50px;
	}
	
}

@media only screen and (max-width: 768px){
	.bannerSliderWrap{
		margin-top: 25px;
	}
}
.new-pos-ban{
	position: fixed;
	top: 20%;
	right: 0;
	z-index: 999;
}
.new-pos-ban-mobile{
	display: none;
	position: fixed;
	top: 15%;
	right: 0;
	z-index: 999;
}
@media(max-width: 1400px){
	.new-pos-ban{
		top: 13%;
	}
}
@media(max-width: 990px){
	.new-pos-ban{
		display: none;
	}
	.new-pos-ban-mobile{
		display: block;
	}
	.telega{
		transform: translateY(0px) !important;
	}
}
@media(max-width: 550px){
	body .b24-widget-button-block{
		width: 80px;
		height: 80px;
	}
	body .b24-widget-button-inner-block{
		height: 80px;
	}
	body .b24-widget-button-inner-mask{
		height: 97px;
	}
	body .b24-widget-button-position-bottom-right{
		bottom: 20px;
	}
	.new-pos-ban-mobile{
		top: 34%;
	}
}
.clear_data_filter {
    position: relative;
    width: 100%;
    text-align: left;
    border: 1px solid #e6e6ec;
    background-color: transparent;
    padding: 10px;
    font-size: 16px;
    color: #737377;
    outline-offset: -2px;
    white-space: nowrap;
    outline: none;
    height: 45px;
    margin: 0;
    text-transform: none;
    font-weight: 400;
	cursor: pointer;
}

.responsive-iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border: none;
	min-height:550px;
}

._arrows
{
	z-index: 10!Important;
}

.credit__info
{
	display: block!important;
}

.main .credit__container {
	/* display: none !important; */
}


@media (max-width: 520.98px)
{
	.header__phone
	{
		display: none;
	}
}

.credit__container {
    /* padding: 0px 0px !important; */
}
.credit__info {
    display: none !important;
}

.credit__row {
    display: block !important;
    display: block !important;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px;
    column-gap: 60px;
    -ms-grid-columns: 1fr 810px;
    grid-template-columns: 1fr 810px;
}





#input-number-suffix {
    top: 22px !important;
}

.crediting-form-input-outer {
    display: flex !important;
    align-items: center !important;
}

.crediting-title {
    padding-bottom: 10px !important;
}

.card-content-info {
    display: flex !important;
    flex-direction: column !important;
    gap: 8px !important;
}

.crediting-main {
    padding: 0 !important;
}

.prev, .next, .pagination {
	z-index: 100 !important;
}

.input-number-percent {
    z-index: 100 !important;
}

.open-header__link:not(:last-child) {
    border-bottom: 1px solid #ecf0f8  !important;
}
.open-header__link:first-child {
    padding-top: 28px  !important;
}

.open-header__link {
    white-space: nowrap  !important;
    display: block  !important;
    padding: 24px 0px  !important;
    color: #4d4b4c  !important;
}

.pagination-custom .bx-active{
	background: #128d75 !important;
	border-radius: 16px !important;
}

.sidebar__item:nth-child(2) {
	order: 1;
	padding-left: 14px !important;
}

.sidebar__item:nth-child(1) {
	padding-right: 5px !important;
	padding-left: 5px !important;
}

.sidebar__item:nth-child(1),
.sidebar__item:nth-child(3),
.sidebar__item:nth-child(4) {
	order: 2;
}